﻿<!DOCTYPE html>
<!-- U bio.html imamo tri lokalna linka gore u navigaciji te imamo 4 linka koja nas vode
na neke stranice izvan , ti linkovi su smješteni u textu-->
<html >
<head>
<meta charset="UTF-8" />
	<link rel="stylesheet" type="text/css" href="stil.css">
	
</head>

<body>
<header>
<h1>Stranica studenta: Mustafa Džanić</h1>
<div id="social">
<a href="http://www.facebook.com/nickelback77"><img src="images/facebook.png"></a>
<a href="http://www.twitter.com"><img src="images/twitter.png"></a>
<a href="http://www.plus.google.com"><img src="images/google.png"></a>
<a href="http://www.youtube.com"><img src="images/youtube.png"></a>
</div>
</header>
<div id="navigacija">
<ul id="izbornik">
    <li><a class="opcija" href="start.html"><img  src="images/home.png"/><br>Početna</a></li>
	<li><a class="opcija" href="bio.html"><img  src="images/me.png"/><br>Moja Biografija</a></li>
    <li><a class="opcija" href="grad.html"><img  src="images/town.png"/><br>Moj Grad</a></li>
			
</ul>
	</div>
	<div id="sadrzaj">
		<div id="lijevi_div">
			<div id="profilepicture"></div>
			<h2 style="padding-top:0x;font-size: 20px;">Džanić Mustafa</h2>
			<div class="osnovica" style="padding: 5px;margin: 20px 20px 20px 20px;">
			<h3>Opšte informacije</h3>
			<h5>
			Mjesto rođenja:Tuzla<hr>
			Datum rođenja :06.04.1996.<hr>
			Mjesto stanovanja:Srebrenik<hr>
			Zvanje:Tehničar računarstva<hr>
			Maternji jezik:Bosanski<hr>
			Nacionalnost : Bosanac<hr>
			Ime oca: Rizah<hr>
			Ime majke:Hava<hr>
			
			</h5>
			</div>
		</div>
		
		<div id="desni_div" style="width: 730px; text-align: center;">
			<div class="osnovica" style="padding: 10px;margin: 20px 20px 20px 0px;">
				<a name="Biografija"><h3 style="margin-bottom: 20px;">Biografija</h3></a>
				<p class="uredjen_text">
				 Njegovo ime je Džanić Mustafa. Dolazi iz Srebrenika i ima 18 godina. Osnovnu školu zavšava u Dubokom Potoku a potom srednju Eleketrotehničku školu u Tuzli.
Svih godina obrazovanja imao je prosjek ocjena pet (5.0) te je uz položeni prijemni ispit primljen na Fakultet Elektrotehnike u Tuzli.
Bio je učesnik raznih takmičenja iz matematike i fizike. U slovodno vrijeme igra fudbal i gleda filmove.Njegovi omiljeni glumci su:	<br><br>
<a href="http://www.imdb.com/name/nm0001570/"><b>Edward Norton</b></a><br>
<a href="http://www.imdb.com/name/nm0000158/?ref_=nv_sr_1"><b>Tom Hanks</b></a><br>
<a href="http://www.imdb.com/name/nm0251986/?ref_=nv_sr_1"><b>Jesse Eisenberg</b></a><br>

<p class="uredjen_text">
Njegov omiljeni fudbalski klub je <a href="http://www.inter.it/"><b>F.C. Internazionale Milano</b></a> . Ima mlađu sestru i zajedno sa roditeljima zivi u porodičnoj kući
u Bjelavama kod Srebrenika. Voli izazove i programiranje. U srednjoj školi je za maturski rad napravio atomski sat koji je primao vrijeme od atomskog sata iz 
Frankfurta (Ovakav sati pogriješi jednu sekundi svakih hiljadu godina). Zajedno sa kolegom trenutno radi na projektu pod nazivom Babybook. U toku je izrada web stranice
koja će biti nešto poput društvene mreže sa naglaskom na bebe.
</p>
<img align="justify" src="images/maturalna.jpg"/>
<p class="uredjen_text">
Na slici iznad možete vidjeti Mustafu i njegove kolege iz srednje škole. S mnogima od njih on nastavlja svoje druženje i nakon srednje škole.
U budućnosti mu je cilj da radi kao programer u nekoj svjetskoj kompaniji i da doprinosi tehnološkom razvitku. Poznaje rad na računaru , rad sa html,css,javascript
MySQL i c programskim jezikom.


	
				</p>	
				<img align="justify" src="images/family.jpg" align="middle" /><br><br>
				<a href ="#Biografija">Vrati se na početak</a>
			</div>
		</div>
		<div style="clear: both;"></div>
	</div>
	<footer>
		<span id="footer">Dizajnirao: Džanić Mustafa 2014. godina</span>
	</footer>
</body>
</html>